--- old/exception_lists/check_rtime	Thu Feb 12 16:37:39 2015
+++ new/exception_lists/check_rtime	Thu Feb 12 16:37:39 2015
@@ -20,6 +20,7 @@
 #
 
 #
+# Copyright 2015 Gary Mills
 # Copyright (c) 2009, 2010, Oracle and/or its affiliates. All rights reserved.
 #
 
@@ -60,6 +61,10 @@
 SKIP		^usr/platform/.*/libpsvcpolicy\.so\.1
 SKIP		^usr/lib/sysevent/modules/picl_slm.so$
 
+# Files that link with libraries on the build host
+SKIP		^usr/bin/tpmadm$
+SKIP		^usr/lib/security/pkcs11_tpm.so.1$
+
 # Objects that are allowed to have executable data segments
 EXEC_DATA	^MACH(lib)/ld\.so\.1$
 EXEC_DATA	^lib/libc\.so\.1$	# 6524709, 32-bit, needed for x86 only
@@ -214,6 +219,9 @@
 NOSYMSORT	lib/sparcv9/libsun_fc\.so\.1 			# C++
 NOSYMSORT	usr/lib/amd64/libfru\.so\.1			# C++
 
+# Files with assembler aliasing
+NOSYMSORT	lib/libsunw_crypto\.so\.1
+NOSYMSORT	lib/sparcv9/libsunw_crypto\.so\.1
 
 # The libprtdiag_psr.so.1 objects built under usr/src/lib/libprtdiag_psr
 # are a family, all built using the same makefile, targeted at different
